body, p {font-family:"Arial"; font-size:10pt; font-weight:normal; font-style:normal; text-decoration:none; color:#bbdbd5;}
body {background-color:#d03441;background-image:url(http://berlin-tourismus-online.de/shop/menutop.css);}
td, tr {font-family:"Arial"; font-size:10pt; font-weight:normal; font-style:normal; text-decoration:none; color:#bbdbd5;}
a { font-family:"Arial"; font-size:10pt; font-weight:normal; font-style:normal; text-decoration:underline; color:#bbdbd5; }
a.hl { font-weight:bold; }
.framed { border:1px solid #909090; }